{
  "flightPilots": [
    "OFw Carius Steiner",
    "Olt Ulrich Steffner",
    "OFw Hugbert Stammberger",
    "OFw Karl Gross"
  ],
  "pilotSerialNumber": 1000001,
  "reportPilotName": "Olt Ulrich Steffner",
  "squadron": "I./JG51",
  "date": "19420801",
  "time": "1.8.1942",
  "type": "Fw 190 A-3",
  "locality": "",
  "duty": "INTERCEPT",
  "haReport": "This mission was flown by:\nOFw Hugbert Stammberger\nOFw Carius Steiner\nOFw Karl Gross\nOlt Ulrich Steffner\n\n The mission was flown from Gromoslavka aerodrome.\n\nClaim Status: \nOn 01/08/1942 near Vasil evka.\nA A-20B of 277th Bomber Air Regiment was brought down by OFw Hugbert Stammberger of I./JG51.\nThe aircraft went down behind enemy lines.\nOFw Hugbert Stammberger was flying a Fw 190 A-3.\n\nOn 01/08/1942 near Kakpinka.\nA A-20B of 277th Bomber Air Regiment was brought down by OFw Karl Gross of I./JG51.\nSLt Svyatoslav Kozlovsky was not injured\nOFw Karl Gross was flying a Fw 190 A-3.\n\nOn 01/08/1942 near Vasil evka.\nA Yak-1B ser.127 of Normandie-Niemen Air Regiment was brought down by OFw Carius Steiner of I./JG51.\nSLt Corentin Kriegel was seriously wounded\nOFw Carius Steiner was flying a Fw 190 A-3.\n\nOn 01/08/1942 near Goncarovskij.\nA Pe-2 ser.35 of 10th Bomber Air Regiment was brought down by OFw Carius Steiner of I./JG51.\nSLt Kirill Polichev was killed in action\nOFw Carius Steiner was flying a Fw 190 A-3.\n\nOn 01/08/1942 near Vasil evka.\nA I-16 type 24 of 629th Fighter Air Regiment was brought down by OFw Carius Steiner of I./JG51.\nSzt Vitaly Patrushev was killed in action\nOFw Carius Steiner was flying a Fw 190 A-3.\n\nOn 01/08/1942 near Vasil evka.\nA MiG-3 ser.24 of 439th Fighter Air Regiment was brought down by OFw Carius Steiner of I./JG51.\nThe aircraft went down behind enemy lines.\nOFw Carius Steiner was flying a Fw 190 A-3.\n\nOn 01/08/1942 near Kakpinka.\nA A-20B of 277th Bomber Air Regiment was brought down by Olt Ulrich Steffner of I./JG51.\nSLt Artur Tkachyov was lightly wounded\nOlt Ulrich Steffner was flying a Fw 190 A-3.\n\n    Claim denied for I-16 type 24\n\n    Claim denied for I-16 type 24\n\n\nPilots lost: \n    OFw Carius Steiner: Killed in Action\nAircraft lost: \n    Fw 190 A-3: 17+\n",
  "narrative": "",
  "altitude": "3665 meters"
}